{
  "format_version": "1.21.50",
  "minecraft:item": {
    "description": {
      "identifier": "scpcf:scp_387_stop_building_tool"
    },
    "components": {
      "minecraft:max_stack_size": 64,
      "minecraft:icon": {
        "textures": {
          "default": "scpclassifiedIscp387stopbuilding"
        }
      },
      "minecraft:stacked_by_data": true,
      "minecraft:display_name": {
        "value": "SCP-387 Stop Building Tool"
      }
    }
  }
}